body {
  -webkit-text-size-adjust: 100%;
  color: #000000;
  background-color: #4b4b4b;
  overflow-x: hidden;
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

.container {
  padding: 0;
  margin: 0 auto;
}

.w-85 {
  width: 85% !important;
}

.typical-menu {
  width: 60%;
}

.button-placement {
  width: 95%;
  margin: 0 2.5% !important;
}

img,
iframe {
  max-width: 100%;
}

img {
  vertical-align: bottom;
}

.btn-click:hover {
  opacity: 0.9;
}
.fixed-width {
  margin: 0 auto;
  padding: 0 0 1px;
  max-width: 375px;
  background-color: #ffffff;
}

object {
  width: 100%;
}

.object-padding {
  padding: 0 1rem;
}

.w-50 {
  width: 50%;
}

.bl {
  border-left: 1px solid white;
}

.br {
  border-left: 1px solid white;
}

p {
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 13px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.48px;
  line-height: 32px;
  /* text-align: left; */
  margin-bottom: 1rem;
}

.main-title {
  width: 80%;
}

.women-salad-img {
  margin-bottom: -0.5rem;
}

/* About section */

.about-salad {
  background-color: #1c1c1c;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.about_title {
  padding: 2rem;
}

.about-p {
  color: #ffffff;
  font-size: 16px;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 26px;
  text-align: left;
  padding: 0 2rem 1rem;
}

.about-p span {
  color: #bb8b50;
}

.star-border-para-2 {
  color: #ffffff;
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 16px;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 27px;
  text-align: left;
  text-transform: uppercase;
  padding: 0 1rem;
}

.star-border-para-2 span {
  font-weight: 600;
}

.para-2 {
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 16px;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 26px;
  text-align: left;
  padding-left: 1.4rem;
  padding-right: 1.4rem;
  color: #ffffff;
  font-weight: 300;
}

.para-2 span {
  color: #bb8b50;
  font-weight: 600;
}

.ptext {
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 14px;
  font-style: normal;
  letter-spacing: normal;
  line-height: 23px;
  text-align: left;
  color: #ffffff;
}

.services-text1 {
  color: #ffffff;
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 15px;
  font-weight: 900;
  font-style: normal;
  letter-spacing: -0.32px;
  line-height: 7px;
}
.services-text2 {
  color: #ffffff;
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 16px;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 26px;
  font-weight: 300;
}
.services-text2 span {
  font-size: 11px;
}

.text2-weight {
  font-weight: 600;
  font-size: 16px !important;
}

.text-padding {
  padding-left: 0;
  padding-right: 0;
}
.data-outer {
  padding: 0 1rem;
}

dl {
  padding: 15px 0;
  border-bottom: 1px solid #7b7b7b;
  margin-bottom: 0rem;
}

dl:last-child {
  border: none;
}

dt {
  color: #ffffff;
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 26px;
  /* margin-bottom: 10px; */
}

dd {
  color: #ffffff;
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 14px;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.28px;
  line-height: 26px;
  margin-bottom: 0;
}

dd span {
  font-weight: 600;
}

.dt-span {
  font-size: 12px;
}
.footer-text {
  color: #fff;
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 9px;
}

.pimage {
  padding: 0 1rem;
}

hr {
  margin: 0rem 1rem;
  color: #707070;
  border: 0;
  border-top: 1px solid;
  opacity: 1;
}

.border-img {
  border-radius: 3px;
}

/* Slider */
.s-inner {
  background-color: #184e33;
  border-radius: 10px;
  color: #fff;
  width: 281px;
  margin-right: 2rem;
}

.menu-title {
  font-size: 15px;
  font-style: normal;
  letter-spacing: normal;
  line-height: 40px;
  text-align: left;
  padding-left: 2rem;
}
/* Top fix */
.top-fix {
  position: fixed;
  top: 0;
  z-index: 99999;
}

.header_below_img {
  padding: 0.5rem 1.5rem 0.1rem;
  background-color: #fff;
}

.below-button-text {
  color: #232323;
  font-family: "Hiragino Sans";
  font-size: 13px;
  font-style: normal;
  letter-spacing: normal;
  line-height: 21px;
  /* text-align: left; */
  /* margin-bottom: 0px;
  margin-top: 0.5rem; */
  margin: 0.5rem 0;
  font-weight: 300;
}
.below-button-text span {
  color: #1a7848 !important;
  font-weight: 600;
}

/* White backgroung division */
.white-bg {
  background-color: #fff;
  margin: 0 1rem;
  border-radius: 5px;
  padding: 0 1rem;
}

.terms-list-numbers {
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 16px;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 26px;
  color: #fff;
  margin-bottom: 0.5rem;
  font-weight: 300;
}

.system-p {
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 14px;
  font-style: normal;
  letter-spacing: normal;
  line-height: 23px;
  color: #fff;
  margin-bottom: 0rem;
  font-weight: 300;
}

.system-p span {
  font-size: 19px;
  font-weight: 700;
}

.system-p1 {
  font-family: “Hiragino Kaku Gothic ProN”, “ヒラギノ角ゴ ProN”, “Hiragino Sans”,
    “Noto sans JP”, “游ゴシック体“, “YuGothic”, sans-serif;
  font-size: 16px;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 26px;
  color: #bb8b50;
  text-align: center;
  padding-top: 2rem;
}

.div-app-spacing {
  padding-bottom: 0rem;
}
.system-para {
  width: 95%;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
  color: #ffffff;
  font-family: "Hiragino Sans - W 3";
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  font-size: 16px;
  font-weight: 300;
}

.system-para .golden-span {
  color: #bb8b50;
  font-family: "Hiragino Sans";
  font-size: 16px;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 26px;
  text-align: left;
  font-weight: 600;
}
.system-para .brackets {
  color: #ffffff;
  font-family: "Hiragino Sans - W 3";
  font-size: 12px;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  font-weight: 300;
  line-height: 26px;
}
.system-para .time {
  color: #ffffff;
  font-family: "Hiragino Sans - W 3";
  font-size: 14px;
  font-style: normal;
  letter-spacing: normal;
  line-height: 26px;
  font-weight: 300;
}

.special-terms-background {
  background-color: #1c1c1c;
}
.special-terms-heading {
  width: 80%;
  margin: 10%;
}
.terms-para {
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
  color: #ffffff;
  font-family: "Hiragino Sans";
  font-size: 16px;
  font-style: normal;
  letter-spacing: 0.32px;
  line-height: 27px;
  text-align: left;
}
.footer-text {
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
  color: #ffffff;
  font-family: "Hiragino Sans";
  font-size: 10px;
  font-style: normal;
  letter-spacing: 0.2px;
  line-height: 27px;
  text-align: center;
}
.green-gradient-color {
  border: 1px solid #184e33;
  background-image: linear-gradient(63deg, #184e33 0%, #012b18 100%);
}
.slider-sub-heading {
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
  color: #ffffff;
  font-family: "Hiragino Sans";
  font-size: 19px;
  font-style: normal;
  letter-spacing: normal;
  line-height: 23px;
  text-align: center;
  padding-top: 5%;
}
.slider-outer-div {
  background-color: #184e33;
  border-radius: 10px;
  /* width: 30%; */
}
.slider-text {
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
  color: #ffffff;
  font-family: "Hiragino Sans";
  font-size: 15px;
  font-style: normal;
  letter-spacing: normal;
  line-height: 40px;
  text-align: left;
  margin-bottom: 0px;
}
::-webkit-scrollbar {
  width: 0px; /* remove scrollbar space /
    background: transparent; / optional: just make scrollbar invisible */
}
ul {
  padding-left: 3%;
}
li {
  background-color: #184e33;
  padding: 25px;
  margin: 10px;
  border-radius: 10px;
}
li img {
  border-radius: 5px;
}
.slider-image {
  width: 226px;
  height: 139px;
  max-width: none;
}
.positioning {
  top: -7%;
  width: 95%;
  margin: 0 2.5%;
}
.pricing-text {
  background-color: #184e33;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
  color: #ffffff;
  font-family: "Hiragino Sans";
  font-size: 16px;
  letter-spacing: 0.32px;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  bottom: 8%;
  padding: 0rem 9% 22%;
  margin-bottom: 0;
  font-weight: 300 !important;
}
.pricing-text span {
  color: #bb8b50;
  font-weight: 600;
}
.flow-sub-heading {
  color: #ffffff;
  font-family: "Hiragino Sans - W 7";
  font-size: 19px;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  font-weight: 700;
  padding: 10% 0;
}
.flow-sub-heading span {
  font-weight: 200;
  font-family: "Hiragino Sans";
  font-size: 14px;
  font-style: normal;
  letter-spacing: normal;
  line-height: 23px;
}
.flow-border-bottom {
  border-bottom: 1px solid #707070;
}
.system-takeaway,
.system-deliveryman {
  width: 15%;
}
.system-appstore {
  width: 40%;
}
.system-playstore {
  width: 45%;
}
dd span {
  color: #e3e3e3;
}
.dd-golden-span {
  color: #bb8b50;
}
.button-para {
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
  color: #ffffff;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: normal;
  line-height: 23px;
  margin-top: 1rem;
}

.conversation-below-title {
  margin-top: 1rem;
}

@media only screen and (min-width: 768px) {
  .container {
    max-width: 375px;
  }
  .fixed-width {
    max-width: 375px !important;
  }
  .top-fix {
    display: none;
  }
  .about_title {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    max-width: 500px !important;
  }
  .fixed-width {
    max-width: 500px;
  }
}

@media only screen and (min-width: 500px) {
  .container {
    max-width: 500px;
  }
  .fixed-width {
    max-width: 500px;
  }
  .about_title {
    padding-top: 3rem;
  }
  .good-title {
    margin-top: 4rem !important;
  }
  .title-pc {
    width: 75%;
  }
  h2 {
    width: 90%;
    text-align: center;
  }
  h2 img {
    width: 80%;
  }
}

/* @media only screen and (min-width: 768px) {
  .container {
    max-width: 750px;
    font-size: 1.6rem;
    margin: 0 auto;
  }
  .top-fix{
    display: none;
  }
  .about_title {
    padding-top: 5rem;
    width: 90%;
  }
  .pricing-text {
    padding: 0 9% 18%;
  }
  .below-button-text {
    font-size: 18px;
    margin: 1rem 0;
    padding-bottom: 1rem !important;
  }
  .about-p,
  .ptext,
  .pricing-text,
  .terms-list-numbers,
  .system-para,
  .system-p1,
  .system-para .golden-span,
  .button-para, .star-border-para-2 {
    font-size: 20px;
    line-height: 30px;
  }
  .system-para .brackets {
    font-size: 16px;
  }
  .system-para .time,
  .system-p {
    font-size: 18px;
  }
  .system-p span {
    font-size: 23px;
  }
  .concept-title {
    padding-bottom: 2rem !important;
  }
  .good-title {
    margin-top: 7rem !important;
  }
  .conversation-below-title {
    margin-top: 3rem !important;
    margin-bottom: 3rem !important;
    padding-bottom: 3.8rem !important;
  }
  .positioning {
    top: -8%;
  }
  .flow-items-pc-alignment {
    align-items: center !important;
  }
  .data-outer {
    padding: 0 2rem;
  }
  .title {
    width: 50%;
  }
  p {
    font-size: 20px;
    line-height: 2;
  }

  .pimage,
  .ptext,
  .object-padding, .star-border-para-2 {
    padding: 0 4rem;
  }
  .challenge-blocks,
  .purpose-img {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
  }

  .reason-text1,
  .services-text1,
  dd,
  dt,
  .terms-para {
    font-size: 20px;
    line-height: 35px;
  }

  .reason-text2,
  .services-text2 {
    font-size: 20px;
    line-height: 32px;
  }

  .services-text2 span {
    font-size: 15px;
  }

  .footer-text {
    font-size: 17px;
    margin-bottom: 2rem;
  }

  hr {
    margin: 2rem 12rem;
  }

  .text-padding {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }
  .flow-sub-heading {
    padding: 4% 0;
  }
  .header_below_img {
    padding: 0.5rem 3rem 0.1rem;
  }
  .system-p1{
    padding-top: 5rem;
  }
  .div-app-spacing{
    padding-bottom: 3rem;
  }
  .system-p{
    margin-bottom: 0.2rem;
  }
  .typical-menu {
    width: 50%;
    padding-top: 2rem;
}
}

@media only screen and (min-width: 1024px){
.positioning {
    top: -7%;
}
} */
